/* Icons */
#right .content .details dl.solutions dd {
	display: block;
	float: left;
	width: 38px;
	height: 38px;
	margin: 0 0 8px 8px;
	background: transparent url(../../elements/skin/icons_sustainable.gif) no-repeat left top;
}
#right .content .details dl.solutions dd span { display: none; }

#right .content .details .solutions dd.A { background-position: 0 0; }
#right .content .details .solutions dd.A.on { background-position: 0 -38px; }
#right .content .details .solutions dd.B { background-position: -38px 0; }
#right .content .details .solutions dd.B.on { background-position: -38px -38px; }
#right .content .details .solutions dd.C { background-position: -76px 0; }
#right .content .details .solutions dd.C.on { background-position: -76px -38px; }
#right .content .details .solutions dd.D { background-position: -114px 0; }
#right .content .details .solutions dd.D.on { background-position: -114px -38px; }
#right .content .details .solutions dd.E { background-position: -152px 0; }
#right .content .details .solutions dd.E.on { background-position: -152px -38px; }
#right .content .details .solutions dd.F { background-position: -190px 0; }
#right .content .details .solutions dd.F.on { background-position: -190px -38px; }

.solutions_tip {
	display: none;
	background: #333;
    background: rgba(0,0,0,.8);
    font-size: 12px;
    width: 200px;
    padding: 10px;
    color: #eee;
	z-index: 10000;
	line-height: 1.2em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}


/* Color Guide */
#right .content dl.colorGuide {
	width: 410px;
	margin-left: -13px;
	position: relative;
	z-index: 1000;
	overflow: visible;
}

#right .content dl.colorGuide dd {
	position: relative;
	margin: 0px 0px 13px 13px;
	width: 55px;
	height: 55px;
	display: block;
	float: left;
}	

#right .content dl.colorGuide dd span {
	background-color: #FFF;
	position: absolute;
	top: 0px;
	left: 0px;
}

#right .content dl.colorGuide dd span img { width: 55px; height: 55px; border: solid 1px #d0d0d0; }

#right .content dl.colorGuide dd span h2,
#right .content dl.colorGuide dd span ul { display: none; }

#right .content dl.colorGuide dd span h2 {
	padding-left: 5px;
	font-size: 10px;
	margin: 0px;
	line-height: 1;
}

#right .content dl.colorGuide dd span ul { padding: 0; margin-left: 5px; list-style-position: inside; }
#right .content dl.colorGuide dd span ul li { padding: 0; margin: 0; }

/* Images/Videos */
#right .content dl.imagesVideos { width: 423px; margin-left: -13px; }

#right .content dl.imagesVideos dd {
	width: 92px;
	height: 92px;
	margin: 0px 0px 13px 13px;
	display: block;
	float: left;
}

#right .content dl.imagesVideos dd img { width: 92px; height: 92px; }


/* Documents */
input.download {
	background: transparent url(../../elements/skin/product_buttons.gif) no-repeat right -33px;
	width: 41px;
	height: 33px;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	float: right;
}
input.download.disabled { background-position: left -33px; cursor: default; }


#product_applications { overflow: hidden; }
#product_applications .menu { width: 100px; float: left; }
#product_applications .menu dt { background: #00b09c; color: #FFF; font-weight: bold; text-align: center; line-height: 27px; }
#product_applications .menu dd a { display: block; margin-top: 5px; padding: 6px; text-decoration: none; }
#product_applications .menu dd a.active { background: #59ccbf; color: #FFF; }
#product_applications .apps { float: left; width: 300px; margin-left: 10px; }
#product_applications .apps .app { overflow: hidden; position: relative; z-index: 1; }
#product_applications .apps .arrow { position: absolute; z-index: 100; top: 0; width: 17px; height: 33px; background: transparent url(../../elements/skin/project_arrows.gif) no-repeat left top; text-indent: -9999px; }
#product_applications .apps .arrow.disabled { display: none; }
#product_applications .apps .arrow.next { right: 0; background-position: left bottom; }
#product_applications .apps .arrow.prev { left: 0; }
#product_applications .apps .app .items { width: 10000em; height: 100%; }
#product_applications .apps .app dl { float: left; width: 90px; border-left: solid 1px #d8d8d8; padding: 0 5px; height: 100%; }
#product_applications .apps .app dl dt { background: #f4f4f4; font-weight: bold; text-align: center; min-height: 30px; padding: 0 5px;  }
#product_applications .apps .app dl dd a { display: block; margin-top: 5px; }

